[ic] Which perl version for new install?

Bill Carr bill at worldwideimpact.com
Tue Mar 4 14:15:22 EST 2008

On Mar 4, 2008, at 1:00 PM, DB wrote:

> I'm setting up a new server with a fresh install of Centos 5.1. I  
> plan to leave the default perl (5.8.8) in place and to compile a  
> separate, non-threaded perl for IC to use.
> Should I use the latest perl for running IC (currently 5.10.0), or  
> is there some reason to stick with 5.8.8
I've been running 5.10.0 in production for about a month now without  
any problems.

Bill Carr
bill at worldwideimpact.com

More information about the interchange-users mailing list